GRUB-RPM-SORT(8)

NAME
grub-rpm-sort — Sort input according to RPM version compare.

SYNOPSIS
grub-rpm-sort [OPTIONS].

DESCRIPTION
You should not normally run this program directly. Use grub-mkconfig instead.

Sort a list of strings in RPM version sort order.

-?, --help
    give this help list

--usage
    give a short usage message

-V, --version
    print program version

REPORTING BUGS
Report bugs to <bug-grub@gnu.org>.

SEE ALSO
info grub

The full documentation for grub-rpm-sort is maintained as a Texinfo manual. If the info and grub-rpm-sort programs are properly installed at your site, the command

    info grub-rpm-sort

should give you access to the complete manual.